/* Partners and AD section  */

.parts a:link	{color: #7a7a7a}	 
.parts a:visited{color: #7a7a7a} 
.parts a:active	{color: #7a7a7a} 
.parts a:hover	{color: #8a6827}

.ads a:link	{color: #e7a901}	 
.ads a:visited	{color: #e7a901} 
.ads a:active	{color: #e7a901} 
.ads a:hover	{color: #ee9901}

.ads, .parts, .donate , #stat{
	position:absolute;
	font-size:80%;
	color: #e7a901;
	z-index:4;
}

.ads{
	width:200px;
	text-align:center;
	top:0px;
}

.adleft{
	background-image: url("../ads/bg_ad.gif");
	left:0px;
	padding-top:70px;
	padding-bottom:180px;
	border-bottom:solid 2px #252525;
}

.l img{
	margin-top:7px;
}

.m{
	top:-90px;
	left:68px;
	z-index:5;
}


.parts{
	width:130px;
	left:30px;
	top:590px;
	padding:5px;
	margin-top:10px;
	border:solid 1px #6a6a6a;
	background:  #444444;
}

.donate{
	left:45px;
	top:20px;
	padding:5px;
	z-index:5;
}


.parts a{
	font-size:85%;
}


#stat{
	left:56px;
	top:660px;
}
